WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Please Fix the css code

[Resolved] Please Fix the css code

Viewing 4 replies - 1 through 4 (of 4 total)
  • joetaxpayer
    Participant

    @joetaxpayer

    any thoughts on how to change this widget’s colors to match one’s site?

    ninofrenn
    Member

    @ninofrenn

    @joe
    look for class pptwj-tabs-wrap on plugin css files, then find all code similar like background or color. Then change the html color as you like.. You can also use right-click “inspect element” on Chrome browser. Thats much easier

    btw, anyone could help my problem
    like I said, this widget will cause an error to others. Every widget placing below it, they will pushed to the bottom of page

    Plugin Author Ryann Micua
    Participant

    @pogidude

    Hi @ninofrenn,

    sorry for the late reply. anyway, I think it’s a theme issue you have since the plugin by doesn’t set any width to anything. actually there’s only one rule containing width and it applies to the preloader and says width: 100%;

    anyway, can you put in link to your web page where the widget is at? maybe we can help you figure things out.

    DutchReview
    Member

    @dutchreview

    I have the same problem, now ‘comments’ gets a second line because the widget width is too much.

    http://www.dutchreview.com

    I’ve removed the widget temporarily, I’m using StudioPress Magazine theme.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] Please Fix the css code’ is closed to new replies.